
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>知心搜索的机遇与挑战 / iVAN</title>

    <meta name="description" content="知心搜索的机遇与挑战 在BAT三巨头中,百度一向技术为尊.产品至上,一年一度的Summer party不断强化了百度的创造力,搜索营销的ARPU持续增长,O2O布局初见端倪,研发投入不断增加,移动时代的百度正在发力狂奔. 从产品的演进我们可以发现百度的整体战略,遵循着3条主线: 1.以地图+团购+用车突破本地生活服务,加上百付宝整合的百度钱包,作为O2O的支点: 2.完善SEM的商业模式,效衡山之谋,放眼未来: 3.关注一切创新,从无人驾驶到穿戴设备,抢占制高点: 未来的搜索被定义于智能化的知识图谱,整合产品.服务.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">知心搜索的机遇与挑战</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在BAT三巨头中，百度一向技术为尊、产品至上，一年一度的Summer party不断强化了百度的创造力，搜索营销的ARPU持续增长，O2O布局初见端倪，研发投入不断增加，移动时代的百度正在发力狂奔。</p>
<p>从产品的演进我们可以发现百度的整体战略，遵循着3条主线：</p>
<p>1、以地图+团购+用车突破本地生活服务，加上百付宝整合的百度钱包，作为O2O的支点；</p>
<p>2、完善SEM的商业模式，效衡山之谋，放眼未来；</p>
<p>3、关注一切创新，从无人驾驶到穿戴设备，抢占制高点；</p>
<p>未来的搜索被定义于智能化的知识图谱，整合产品、服务、信息和人四大元素，用大容量、聚合化的信息流集成搜索结果，也就是百度一向推崇的即搜即得、即问即答。从2013年开始，百度在部分行业测试下一代搜索引擎的雏形—知心搜索，这也证明了百度技术驱动产品的决心。</p>
<p>作为未来搜索引擎的雏形，知心搜索将强化百度在三个方面的竞争潜力：</p>
<p>1、首当其冲是内容聚合。这原是门户网站的强项，但知心搜索拥有搜索引擎的专长：超强的数据存储和处理、用户建模和意图识别，高质量搜索结果的优化展现。通过知心搜索，百度有能力将某个或某类信息组织得更丰富，视角和观点更多元，展示更立体、更全方位，用户可以不必离开百度页面，就完成整个知识链的信息获取，甚至形成消费需求的释放。长期以来，以门户网站为核心的资讯型网站在信息和资源方面处于领先，知心搜索对用户信息获取方式的转变，很可能产生深远影响。</p>
<p>2、电商再造。百度的电商之路并不平坦，2013年微购诞生，用户可以无需注册、无需跳转至原网站快速购物，知心搜索可以有效的在搜索结果上协助微购完成电商闭环的有效导流。</p>
<p>知心搜索从关键词入口开始重新聚合信息，以便对线上需求进行梳理和引导，以搜索“烤鸭”一词为例，你会看到百度未来商业图谱的形象化展示，外延的菜谱、相关食物、相关老字号等辅助信息，显示了百度的信息聚合能力。如果搜索“颐和园”之类景点，结果页会有LBS的景区地图和交通信息，未来这可以支持本地生活服务的整合。</p>
<p>可以想象，百度期待通过知心联通用户和商家，引发线上消费行为潜移默化的转变，无论结果如何，这都是一种有益的尝试。百度通过研发知心，完成了下一代搜索引擎的技术积累，衍生出诸如知识库应用、极速搜索、时间图谱、富媒体数据处理、语音识别、用户建模和意图识别以及跨语言信息处理等技术专利，这些创新壁垒可以视做百度通往未来的门票。</p>
<p>3、最后也是最重要的一点，知心搜索构建了后互联网时代搜索营销的全新图谱，未来有可能打通SEM和SEO之间的壁垒，从而延展和重新定义搜索引擎的作用和意义。</p>
<p>一、移动化的知心</p>
<p>知心搜索的核心是大容量的信息聚合，包括对海量信息的智能筛选，这需要庞大而复杂的算法支持，而在输入和查询成本高得多的移动端如何化繁为简，这是留给百度开发人员的课题。</p>
<p>提前完成移动布局的百度手里掌握着几个强势入口：</p>
<p>1、通过收购91补强的手机助手，在安卓分发渠道上已经站稳脚跟；</p>
<p>2、以半独立化的LBS事业部强化百度地图，直面阿里系的高德地图；</p>
<p>3、O2O领域重点突破本地生活服务，而由百付宝转型的百度钱包予以强化，后者目前正进行史无前例的推广，在可预见的将来，必将推动以糯米而核心的团购业务和新兴用车服务的增长。</p>
<p>在传统的搜索市场，尽管360最近振臂高呼搜索份额超过30%，但2014年Q3的财报证实了百度无可争议的强大，尽管移动搜索暂时不会如桌面搜索一般强势，但百度在用户习惯上占绝对优势也是事实。</p>
<p>目前百度来自移动端的流量增长虽然还没有超过PC端流量，但这只是时间问题，在知心搜索重塑PC端的搜索营销格局之后，百度需要解决的就是未来商品化的知心如何与移动端的强势入口整合，知识图谱式结果如何在移动端完美展现！</p>
<p>二、促进良性竞争</p>
<p>知心将搜索引擎的中间页策略发挥到极致，核心是通过大容量的信息聚合和前端截流让用户不离开百度页面即可释放需求，而不断扩张的产品线正协助百度完成这一不可能的任务。</p>
<p>传统互联网广告的价值很早就被搜索引擎及附属的网盟掏空，知心搜索会加快这个流量剥离的过程。另一方面，不断成熟的知心搜索对电商的威胁潜滋暗长，至于未来会产生多大影响，现在很难估量，即便不是颠覆性的，也很值得关注。</p>
<p>如今的互联网行业集中度越来越高，甚至呈现寡头化趋势，主打的产品往往你中有我，我中有你，知心搜索提供了一个实现良性竞争和契机，共同迎接移动联网所带来的机遇。</p>
<p>三、商业模式的重塑</p>
<p>知心通过智能干预和甄选，在搜索结果页中所产生的结构化信息流更具指向性，更精准，因此可以更好的达成企业的诉求，这是百度理想的商业革命，对企业亦是如此。</p>
<p>目前还没有商业化的知心搜索可能会对百度某些成熟的商业产品形成冲击，这是正常现象，知心搜索要做的就是一方面做好产品的升级规则和策略，控制和避免搜索结果的泛品牌化，例如搜索某一品牌时出现竞品LOGO堆积的反常现象，另一方面在重塑百度商业模式的过程中尽量减小对原有竞价体系和游戏规则的冲击，实现软着陆和平衡过度。</p>
<p>四、控制未知风险</p>
<p>通过开发知心搜索百度积累了一大批专利，它们在证明百度技术实力的同时，也印证了知心产品的复杂，复杂的算法与逻辑需要强大智能引擎的支持，而复杂有时是风险的同义词。</p>
<p>社会热点事件错综复杂，以之前曾被热炒的某明星出轨事件即是一例，在知心搜索结果聚合的大量信息中有投票、有段子，甚至还有其他明星出轨事件盘点，信息、人物聚合的任何不合理都可能带来未知的传播风险，但如何防止越界智能所带来的间接伤害，以百度的资源和储备会找到解决之道。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-13 03:02:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%90%9c%e7%b4%a2%e5%bc%95%e6%93%8e/" title="搜索引擎">搜索引擎</a>, <a href="https://www.iamivan.net/tag/%e7%99%be%e5%ba%a6%e7%99%be%e5%ae%b6/" title="百度百家">百度百家</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>知心搜索的机遇与挑战的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLmgv8z.html" rel="bookmark">演讲实录丨华刚 计算机视觉的黄金时代：机遇与挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				计算机视觉的黄金时代:机遇与挑战 华刚 微软亚洲研究院视觉计算组组长.资深计算机视觉专家 华刚:大家下午好!今天报告题目是计算视觉的黄金时代,机遇与挑战.如果我们看到这个题目,关键字有几个,第一个是计算机视觉,第二个黄金时代,第三个第四个机遇挑战.     基于这四个关键字给大家讲讲我的理解和看法.什么是计算机视觉?学术的观点定义领域的话,计算机视觉我们从图象和视频中间提取数值和符号计算机系统.我们说一个愿景能让计算机像人类一样看到并理解图象,我们认为是一个黄金时代回顾一下计算机视觉真正发展的历			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY55WQM.html" rel="bookmark">人工智能蓄势待发 安防迎接机遇与挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				霍金曾说,人工智能可能是历史上最好的事,也可能是最坏的事,因为人工智能所代表的未来世界的人类文明,将直接代替现在高耗能.强破坏的所有&quot;人类不文明&quot;. 人工智能 2017年迎来爆发期 近年来,随着地位的提升,人工智能越来越受国家重视.2015年7月,&quot;人工智能&quot;被写入&lt;国务院关于积极推进&quot;互联网+&quot;行动的指导意见&gt;:2016年3月&quot;人工智能&quot;一词被写入&quot;十三五&quot;规划纲要:2016年5月国家发改委等			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOXd0vb.html" rel="bookmark">谷歌在亚太地区发展面临的机遇和挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷新任亚太区总裁泰姆萨马尼 2013年4月2日消息,据国外媒体报道,谷歌新任亚太区总裁卡利姆·泰姆萨马尼(Karim Temsamani)日前接受了媒体采访,介绍了谷歌在亚太地区发展面临的机遇和挑战,谷歌利用该地区移动产业发展的盈利计划,以及Google+社交服务在亚太地区的发展. 以下为文章主要内容: 谷歌在亚洲经历了重要的一年,韩国歌手Psy的作品&lt;江南Style&gt;在谷歌旗下视频网站YouTube上打破多项纪录,这个现象表明了该地区在用户和内容方面的巨大潜力. 但是谷歌在亚洲的发展并不顺利			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEdoanz.html" rel="bookmark">百度圣诞节埋彩蛋教你玩转知心搜索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 12月21日,有网友发现,百度为迎接圣诞节,在搜索结果页中预埋了彩蛋大礼,网友只要在百度搜索&quot;圣诞节.圣诞快乐.merry christmas.圣诞惊喜&quot;等关键词,即可参与&quot;猜乐个猜&quot;有奖答题,如果闯关成功将能赢取奖品. 目前,百度&quot;猜乐个猜&quot;游戏分为&quot;盘点类&quot;.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDEP0b.html" rel="bookmark">视频网站：机遇与挑战并存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1,首先来谈谈趋势.经过了视频元年,也经过了诸多的质疑,到了现在,作为业内人士,您对于视频网站的盈利模式有了什么新想法或者新尝试没有?有人说,随着自媒体时代的到来,网络视频会是一个大趋势,甚至会取代人们看电视的习惯,那您对于国内视频网站的发展趋势怎么看?会向什么方向寻求突破,还是就此湮灭?行业大洗牌会在今年出现吗? 答:视频网站的赢利模式在BOBO网推出的时候我们就已经构思好了,无处不在的广告和具有颠覆性的广告展现效果,所以广告赢利这一块我们并不担心,现在最需要的是网络视频广告形式的接受度. B			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1MvQ7ab.html" rel="bookmark">谷歌中国搜索业务再遇挑战 转战移动广告市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  昨日,Google全球副总裁.中国区总裁刘允,出席Google创想时空活动.新京报记者 周岗峰 摄 新京报讯 (记者刘夏)在中国市场艰难前行多年后,由搜索起家的Google开始转战中国移动(微博)广告市场.昨日,Google创想时空活动上,Google全球副总裁.Google中国总裁刘允,首次披露了Google移动广告在中国市场的发展,称2012年7月中国移动广告请求量在全球位列前五名. 移动广告需求正快速增长 昨日,很少公开亮相的Google全球副总裁.Google中国总裁刘允,在Goog			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXEwvz.html" rel="bookmark">百度K站  机遇与挑战并存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2012年,互联网风云变幻,飘忽不定,堪称极其惨淡的一年.对于我们站长和SEO从业人员来说,关乎到自己利益的莫过于百度大规模K站事件.SEO顾问小傻哥今天就和大家谈谈百度大规模K站背后隐藏的机遇与挑战! 从2012年下半年开始,百度接二连三地制造出了惊动互联网的大规模K站事件,牵动站长心脉的黑色六月天,发生了百度6.22 大规模K站事件.6.28 K站事件等,七月初又发生了7.13 K站事件.连续几次大规模K站,挂掉了一大批网站,其中不乏某些老牌站点.百度K站事件在站长界掀起了一次大动荡,反百度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXQrnp.html" rel="bookmark">机遇和挑战并存 盛大的未来在云端</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是机遇和挑战并存 盛大的未来在云端,提到盛大,你或许想到是盛大游戏.盛大在线阅读.视频.Bambook电子书.以及之前互联网业界关注的智能手机.但是随着云计算技术发展的不断深入,国内的领导厂商纷纷推出了自己的云计算平台,而盛大也加入了这个阵营,构建了一站式的云服务平台. 盛大集团董事长陈天桥也曾说过,盛大的发展起步,其实从来都是在云上.他曾经指出:盛大作为一家内容集成商和分销商,已经拥有游戏.文学.视频.无线等多元化的业务架构,云计算就相当于盛大平台的物流系统,向用户分发我们的内容.提供			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEW03np.html" rel="bookmark">互联网时代，发展物联网是一场机遇与挑战并存的改革</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				物联网是通信网和互联网的拓展应用和网络延伸,可以说,物联网是互联网的未来.在发展中,物联网将不可避免地遇到机遇与挑战,如何把握机遇.迎接挑战将成为物联网发展中急需考虑和解决的问题. 连接人.事物.数据和进程的集合正在改变着我们的生活和工作以及二者之间的一切事物. 物联网的技术定义是物物相连的互联网.这些对象包含着用以与内部状态和外部环境进行交互的嵌入式技术.换句话说,当这些物能够感觉和交流的时候,就改变了做决定的方式.地点和人物. 物联网是网络发展的第三次浪潮.20世纪90年代网络发展浪潮连接了			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWJKjb.html" rel="bookmark" class="title">漫谈社区PHP业务开发 提高效率缩短开发周期</a>
					<div>
						  在当前这个互联网业务飞速发展时期,新的产品如雨后春笋般涌出,老产品线新业务也在不断突破和尝试.这就对快速开发迭代提出了更高的要求. 一.基础运行环境 针对新产品的开发,必须能够快速搭建一套LAMP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEm3Ab.html" rel="bookmark" class="title">CSS实现完美垂直居中</a>
					<div>
						css 之前看到很多人一直都问这个问题,不过当时我没当一回事,因为在 CSS 中要垂直居中,多数是在有高度的情况下,或者容器高度不定的情况下才用,看上去比较舒服,而且实现的方法也不少,不一定要拘泥于和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDmNlb.html" rel="bookmark" class="title">PS调色相片教程&colon;金色质感华丽的模特图片</a>
					<div>
						好的金色图片往往需要背景的配合.一般背景为暗色或黑色为佳,这样可以非常清晰的表现出金色特有的质感光泽,看上去非常华丽.原图 最终效果 [1] [2] [3] [4] [5]  下一页					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkke7p.html" rel="bookmark" class="title">ASP&period;NET2&period;0轻松搞定统计图表</a>
					<div>
						asp.net|统计|图表 本文讲述如何绘制条形图,折线图,柱形图,面积图等常见图形. 效果图: 手把手教程: 原理:OWC是Office   Web   Compent的缩写,即Microsoft的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpk9L7b.html" rel="bookmark" class="title">如何使用Maya建立可信的人头模型</a>
					<div>
						一.简介 建立可信的人脸 ,是每一个三维艺术家的最终目标之一.但是要获得真实和自然的作品需要我们在每一步都做到最好,包括资料的收集.模型的规划.纹理的绘制和最后的渲染等等.在这篇文章中我讲解研究建模的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y424z.html" rel="bookmark" class="title">thrift的默认传输类TTransportDefaults和虚拟传输类TVirtualTransport</a>
					<div>
						默认传输类TTransportDefaults提供了抽象类TTransport的默认实现,实现了非虚拟的方法 (*_virt) read(), readAll(), write(),borrow()  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKdkOp.html" rel="bookmark" class="title">PHP V5迁移指南</a>
					<div>
						使用 PHP V5 的新语言特性,可以明显地提高代码的可维护性和可靠性.通过阅读本文,您将了解如何利用这些新特性将用 PHP V4 开发的代码迁移到 PHP V5. PHP V5 在 PHP V4 基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6XKdz.html" rel="bookmark" class="title">PS合成打造唯美星空</a>
					<div>
						  一.前期拍摄 这张片子拍摄的时间是8月31日晚上的7点半,从照片上大家也能看得出来了,这一张依然是蓝色时刻所拍下的,突然发现自己好像很多喜欢的照片都是在这个时间拍摄,果然是出片最佳时刻,这也应该是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6NNXz.html" rel="bookmark" class="title">Photoshop合成创意风格的梦幻天使</a>
					<div>
						本文由PS自学网原创翻译,如需转载,请注明出处和保持图片LOGO. 最终效果预览: 步骤1 首先,我们打开人物素材,第一步需要做的是:图像&gt;调整&gt;去色,新建一个图层,颜色为黑色,放在人物图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKkm9M.html" rel="bookmark" class="title">Windows 8软件是否能给Windows 8&period;1用&quest;</a>
					<div>
						  故障现象: Windows 8软件是否能给Windows 8.1用? 解决方案: 本文档是测试windows 8软件在win8.1系统下安装使用的情况. 本文档的测试硬件为联想IdeaPad Y4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdRAoM.html" rel="bookmark" class="title">在Word2013中使用经常混淆的单词检查</a>
					<div>
						  第1步,打开Word2013文档窗口,依次单击&quot;文件&quot;→&quot;选项&quot;按钮. 第2步,打开&quot;Word选项&quot;对话框,切换到&quot;校对&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArLwAp.html" rel="bookmark" class="title">土豆检测工具怎么使用？</a>
					<div>
						  现在,很多人都在使用土豆网观看视频.在观看过程中,有些人会遇到一些问题.这个时候,你就可以使用土豆检测工具.那么,土豆检测工具怎么使用?一起来看看土豆检测工具使用方法吧. 土豆检测工具 1.安装并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw5DPz.html" rel="bookmark" class="title">Java socket中关闭IO流后，发生什么事？（以关闭输出流为例）</a>
					<div>
						声明:该博文以socket中,关闭输出流为例进行说明.   为了方便讲解,我们把DataOutputstream dout = new DataOutputStream(new BufferedOut ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQmDRp.html" rel="bookmark" class="title">Make Helix Shape in occQt</a>
					<div>
						Make Helix Shape in occQt PCurve is a powerful modeling method, to make helix shapes in occQt to hel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR9GBz.html" rel="bookmark" class="title">mysql5&period;9安装出错-Myaql安装是在check requirments时出错</a>
					<div>
						问题描述 Myaql安装是在check requirments时出错 ![ check时没有安装visual studio1.2.5和connector/Python 求高手指点,急等,跪求!!!!! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNA2Vz.html" rel="bookmark" class="title">Mina框架IoHandler与IoProcessor详解</a>
					<div>
						我们已经知道,IoHandler是开发网络应用程序的时候,与实际业务逻辑相关的组件,即属于Mina核心框架之外的应用层组件.从Mina 官方文档上,我们几乎没有看到对IoProcessor的说明,实际 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAP43M.html" rel="bookmark" class="title">vb-VB 调用fortran函数（已经生成dll），怎么实现数组的传递？</a>
					<div>
						问题描述 VB 调用fortran函数(已经生成dll),怎么实现数组的传递? VB调用fortran生成的dll.传数值,我已经实现,但是传数组地址没成功, 但是用C语言就可以找到数组的首地址,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKYKOz.html" rel="bookmark" class="title">vc&plus;&plus;  mfc-mfc绘图实现文档的保存与打开</a>
					<div>
						问题描述 mfc绘图实现文档的保存与打开 mfc单文档做了个简单的绘图工具,怎么可以单击菜单上的保存可以保存文档,单击打开可以打开文档 解决方案 你需要将所有的绘画动作记录下来,然后序列化到文件中,再 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgmPOb.html" rel="bookmark" class="title">java-关于手机适配滚动条滑动较慢怎么解决？</a>
					<div>
						问题描述 关于手机适配滚动条滑动较慢怎么解决? 关于手机适配滚动条滑动较慢的问题怎么解决???关于手机适配滚动条滑动较慢的问题怎么解决 解决方案 避免太复杂的css装饰,建议使用默认的html控件 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlKZep.html" rel="bookmark" class="title">c语言初级问题，求各位大牛解答</a>
					<div>
						问题描述 c语言初级问题,求各位大牛解答 帮我看一下,到底是哪里出现了错误 题目: 输入一个正整数n,计算1+1/3+1/5.......的前n项和 验证: 输入12 输出2.2 #include i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4Z1Jz.html" rel="bookmark" class="title">Linux部署ASP&period;NET 5 &lpar;vNext&rpar;</a>
					<div>
						原文:Linux部署ASP.NET 5 (vNext) ASP.NET 5 (vNext) Linux部署   引言 工欲善其事,必先利其器. 首先,我们先明确下以下基本概念 Linux相关 Ubun ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRr06b.html" rel="bookmark" class="title">用VBS来代替BAT或CMD文件进行命令第1&sol;2页&lowbar;vbs</a>
					<div>
						自动导入注册表的,带检测: On Error Resume Next dim msg,fso,shell Set fso = Wscript.createobject(&quot;scripting. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqVlWb.html" rel="bookmark" class="title">乐视50寸超极电视吓尿你</a>
					<div>
						10月10日消息,乐视TV在京正式发布50英寸超级电视S50,定价2499元.S50采用双核CPU.8G闪存配置,屏幕采用原装进口LG IPS硬屏,并搭载LetvUI2.3操作系统,配合赠送的超级遥控 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5gAEp.html" rel="bookmark" class="title">visual basic 6&period;0-Visual Basic 6&period;0问一个selstart的问题</a>
					<div>
						问题描述 Visual Basic 6.0问一个selstart的问题 VB TextBox控件中用selstart属性选择下一个制表位,按下-&gt;怎么移动选择的制表位文本? 解决方案 窗体的Ke ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqB3Wb.html" rel="bookmark" class="title">公司想弄一个自助建站系统，有什么可以推荐的。</a>
					<div>
						问题描述 别个网站的付费版啊,或者免费的软件都行.主要是模板要多,可以提供给客户选择.那些限制空间和域名的就不要推荐了. 解决方案 解决方案二:有用过自助建站的朋友吗,麻烦推荐下..解决方案三:Pag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GV0Yp.html" rel="bookmark" class="title">jQuery 遍历-nextUntil&lpar;&rpar;方法以及prevUntil&lpar;&rpar;方法的使用介绍&lowbar;jquery</a>
					<div>
						nextUntil() 获得每个元素所有跟随的同胞元素,当有参数时,则直到遇到该方法的参数所匹配的元素时会停止搜索.返回的新 jQuery 对象包含所有跟随的同胞元素,但不包括被选择器.DOM 节点或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7rqQb.html" rel="bookmark" class="title">css 按比例缩小或者放大代码</a>
					<div>
						如:  代码如下 复制代码 img{max-width:100px;max-height:100px;} img{min-width:100px;min-height:100px;} 对于IE6及其以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8GjOb.html" rel="bookmark" class="title">c&num;-二个线程之间的区别，C&num;</a>
					<div>
						问题描述 二个线程之间的区别,C# string ticket_list = &quot;1,2,3,11,12&quot;; string[] sArray = ticket_list.Split( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Y36Lb.html" rel="bookmark" class="title">手机上网比例达83&period;4&percnt; 首超PC</a>
					<div>
						中国互联网络信息中心(CNNIC)今日发布&lt;第34次中国互联网络发展状况统计报告&gt;.&lt;报告&gt;显示截至2014年6月我国网民规模达6.32亿,我国网民上网设备中,手机使用率达83 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7m4jp.html" rel="bookmark" class="title">mybaits3&period;2&period;8 别名包扫描通配符</a>
					<div>
						&lt;mybatis.version&gt;3.2.8&lt;/mybatis.version&gt;&lt;mybatis.spring.version&gt;1.2.2&lt;/mybatis. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
